*{margin: 0; padding: 0;}

body{
	background: #fffffa;

}

header{
	width: 100%;
	overflow: hidden;
	background: #252932;
	height: 80px;

}
a{
	color:#336699;
}
.link{
	font-size: 30px;
}

.centrado{
	width: 90%;
	max-width: 1000px;
	margin: auto;
	overflow: hidden;
}

.titulo{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	color: #666;
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
}

#mi-contenido {
	background: white;
	width: 90%;
	max-width: 900px;
	margin: 20px auto;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	line-height: 0em;


}

header .logo{
	
	float: left;
}

header nav{
	float: right;
	
}

header nav a{
	display: inline-block;
}
.zui-table {
    border: solid 1px #DDEEEE;
    border-collapse: collapse;
    border-spacing: 0;
    font: normal 13px Tahoma,Arial, sans-serif;

}
.zui-table thead th {
    background-color: #DDEFEF;
    border: solid 1px #DDEEEE;
    color: #336B6B;
    padding: 10px;
    text-align: center;

    text-shadow: 1px 1px 1px #fff;
}
.zui-table tbody td {
    border: solid 1px #DDEEEE;
    color: #333;
    padding: 10px;
    text-shadow: 1px 1px 1px #fff;

}




#main-footer {
    background: #333;
    color: white;
    text-align: center;
    padding: 20px;
    margin-top: 40px;
}
    #main-footer p {
        margin: 0;
    }
    
    #main-footer a {
        color: white;
    }

 .azul{
 	background-color: #3333ff;
 }

  .rojo{
 	background-color: #ff2222;
 }

 .amarillo{
 	background-color: #ffff22;
 }

  .verde{
 	background-color: #2dff2d;
 }